.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.440000px;}
.ls3{letter-spacing:-1.320000px;}
.ls4{letter-spacing:-0.550000px;}
.ls2{letter-spacing:-0.413600px;}
.ls5{letter-spacing:-0.400000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-6.116000px;}
.wse{word-spacing:-5.579200px;}
.ws1{word-spacing:-5.425200px;}
.ws9{word-spacing:-4.954400px;}
.ws6{word-spacing:-3.278000px;}
.ws8{word-spacing:-2.134000px;}
.wsc{word-spacing:-2.015200px;}
.wsf{word-spacing:-1.854400px;}
.wsb{word-spacing:-1.641200px;}
.ws3{word-spacing:-1.412400px;}
.wsa{word-spacing:-1.007600px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:1.359600px;}
.ws7{word-spacing:1.408000px;}
.wsd{word-spacing:3.097600px;}
.ws2{word-spacing:131.766800px;}
._5{margin-left:-135.190000px;}
._4{margin-left:-131.766800px;}
._a{margin-left:-11.000000px;}
._6{margin-left:-5.760000px;}
._2{margin-left:-4.000000px;}
._0{margin-left:-1.600000px;}
._1{width:1.380000px;}
._8{width:24.673600px;}
._7{width:26.086000px;}
._9{width:28.633600px;}
._3{width:118.213200px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:42.000000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs6{font-size:60.000000px;}
.fs5{font-size:76.000000px;}
.y3{bottom:10.574578px;}
.y2{bottom:11.322820px;}
.y1{bottom:13.041121px;}
.y0{bottom:27.336601px;}
.y4{bottom:33.348310px;}
.y27{bottom:76.535454px;}
.y21{bottom:217.558263px;}
.y20{bottom:245.207439px;}
.y1f{bottom:265.827047px;}
.y1e{bottom:286.446655px;}
.y1d{bottom:314.095831px;}
.y1c{bottom:334.715439px;}
.y1b{bottom:355.335046px;}
.y1a{bottom:382.984066px;}
.y28{bottom:390.516627px;}
.y19{bottom:419.536695px;}
.y2f{bottom:426.966627px;}
.y2e{bottom:441.962705px;}
.y2b{bottom:443.496523px;}
.y18{bottom:449.060537px;}
.y2d{bottom:456.958784px;}
.y17{bottom:476.709712px;}
.y16{bottom:497.329320px;}
.y15{bottom:517.948928px;}
.y14{bottom:538.568536px;}
.y2c{bottom:539.160725px;}
.y13{bottom:566.217712px;}
.y12{bottom:593.866888px;}
.y11{bottom:614.486495px;}
.y10{bottom:635.106103px;}
.yf{bottom:662.755279px;}
.y26{bottom:665.445201px;}
.ye{bottom:683.374887px;}
.yd{bottom:711.024063px;}
.yc{bottom:731.643671px;}
.y29{bottom:740.324213px;}
.y2a{bottom:747.530141px;}
.yb{bottom:752.263278px;}
.ya{bottom:779.912298px;}
.y9{bottom:809.435984px;}
.y8{bottom:830.055592px;}
.y7{bottom:850.675199px;}
.y6{bottom:871.294807px;}
.y5{bottom:898.943983px;}
.y23{bottom:955.610571px;}
.y22{bottom:976.230178px;}
.y25{bottom:1017.221178px;}
.y24{bottom:1056.273465px;}
.h2{height:23.584000px;}
.h3{height:29.480000px;}
.h5{height:32.428000px;}
.h4{height:35.376000px;}
.h7{height:44.220000px;}
.h6{height:56.012000px;}
.h1{height:1189.532680px;}
.h0{height:1237.176471px;}
.w1{width:873.209150px;}
.w0{width:956.000000px;}
.x0{left:55.454248px;}
.x1{left:57.250810px;}
.x9{left:70.294274px;}
.x8{left:74.590025px;}
.x5{left:78.104731px;}
.x6{left:85.134143px;}
.x7{left:113.252415px;}
.x4{left:178.900404px;}
.xa{left:201.249247px;}
.x3{left:488.162342px;}
.xb{left:546.045799px;}
.xc{left:553.854695px;}
.xd{left:562.711754px;}
.xe{left:680.251641px;}
.x10{left:698.765393px;}
.x12{left:784.358792px;}
.x11{left:792.237981px;}
.xf{left:831.721562px;}
.x2{left:861.214006px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.229121pt;}
.ls3{letter-spacing:-1.126695pt;}
.ls4{letter-spacing:-0.469456pt;}
.ls2{letter-spacing:-0.353031pt;}
.ls5{letter-spacing:-0.341423pt;}
.ls0{letter-spacing:0.000000pt;}
.ws5{word-spacing:-5.220351pt;}
.wse{word-spacing:-4.762162pt;}
.ws1{word-spacing:-4.630715pt;}
.ws9{word-spacing:-4.228860pt;}
.ws6{word-spacing:-2.797958pt;}
.ws8{word-spacing:-1.821490pt;}
.wsc{word-spacing:-1.720087pt;}
.wsf{word-spacing:-1.582835pt;}
.wsb{word-spacing:-1.400857pt;}
.ws3{word-spacing:-1.205563pt;}
.wsa{word-spacing:-0.860044pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:1.160495pt;}
.ws7{word-spacing:1.201808pt;}
.wsd{word-spacing:2.643977pt;}
.ws2{word-spacing:112.470407pt;}
._5{margin-left:-115.392301pt;}
._4{margin-left:-112.470407pt;}
._a{margin-left:-9.389121pt;}
._6{margin-left:-4.916485pt;}
._2{margin-left:-3.414226pt;}
._0{margin-left:-1.365690pt;}
._1{width:1.177908pt;}
._8{width:21.060311pt;}
._7{width:22.265874pt;}
._9{width:24.440395pt;}
._3{width:100.901644pt;}
.fs0{font-size:27.313808pt;}
.fs1{font-size:34.142259pt;}
.fs4{font-size:35.849372pt;}
.fs3{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fs6{font-size:51.213389pt;}
.fs5{font-size:64.870293pt;}
.y3{bottom:9.026000pt;}
.y2{bottom:9.664667pt;}
.y1{bottom:11.131333pt;}
.y0{bottom:23.333333pt;}
.y4{bottom:28.464667pt;}
.y27{bottom:65.327333pt;}
.y21{bottom:185.698267pt;}
.y20{bottom:209.298400pt;}
.y1f{bottom:226.898400pt;}
.y1e{bottom:244.498400pt;}
.y1d{bottom:268.098533pt;}
.y1c{bottom:285.698533pt;}
.y1b{bottom:303.298533pt;}
.y1a{bottom:326.898533pt;}
.y28{bottom:333.328000pt;}
.y19{bottom:358.098267pt;}
.y2f{bottom:364.440133pt;}
.y2e{bottom:377.240133pt;}
.y2b{bottom:378.549333pt;}
.y18{bottom:383.298533pt;}
.y2d{bottom:390.040133pt;}
.y17{bottom:406.898667pt;}
.y16{bottom:424.498667pt;}
.y15{bottom:442.098667pt;}
.y14{bottom:459.698667pt;}
.y2c{bottom:460.204133pt;}
.y13{bottom:483.298800pt;}
.y12{bottom:506.898933pt;}
.y11{bottom:524.498933pt;}
.y10{bottom:542.098933pt;}
.yf{bottom:565.699067pt;}
.y26{bottom:567.995067pt;}
.ye{bottom:583.299067pt;}
.yd{bottom:606.899200pt;}
.yc{bottom:624.499200pt;}
.y29{bottom:631.908533pt;}
.y2a{bottom:638.059200pt;}
.yb{bottom:642.099200pt;}
.ya{bottom:665.699200pt;}
.y9{bottom:690.899333pt;}
.y8{bottom:708.499333pt;}
.y7{bottom:726.099333pt;}
.y6{bottom:743.699333pt;}
.y5{bottom:767.299467pt;}
.y23{bottom:815.667600pt;}
.y22{bottom:833.267600pt;}
.y25{bottom:868.255733pt;}
.y24{bottom:901.589067pt;}
.h2{height:20.130276pt;}
.h3{height:25.162845pt;}
.h5{height:27.679130pt;}
.h4{height:30.195414pt;}
.h7{height:37.744268pt;}
.h6{height:47.809406pt;}
.h1{height:1015.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:745.333333pt;}
.w0{width:816.000000pt;}
.x0{left:47.333333pt;}
.x1{left:48.866800pt;}
.x9{left:60.000133pt;}
.x8{left:63.666800pt;}
.x5{left:66.666800pt;}
.x6{left:72.666800pt;}
.x7{left:96.667333pt;}
.x4{left:152.701600pt;}
.xa{left:171.777600pt;}
.x3{left:416.674133pt;}
.xb{left:466.080933pt;}
.xc{left:472.746267pt;}
.xd{left:480.306267pt;}
.xe{left:580.633200pt;}
.x10{left:596.435733pt;}
.x12{left:669.494533pt;}
.x11{left:676.219867pt;}
.xf{left:709.921333pt;}
.x2{left:735.094800pt;}
}
